header {
	background-color: #5a20cf;
}


#header li.highlight a {
	padding: 8px 12px 8px 12px;
	background-color: #2cffdb;
	font-size: 16px;
	border-radius: 4px;
	
}

#header li.highlight a:hover {
	background-color: #2cffdb;
}

#header li a.active, #header li:not(.highlight) a:hover {
	border-bottom: 2px solid #fff;	
}

#header li a.link_login {
	background-color: #fff;
	color: #5a20cf;
}

#header li a.link_login:hover {
	background-color: #fff;
}

#slogan.worldchanger {
	margin-left: 35px;
	width: auto;
	height: 66px;
	top: 38%;	
}

.campaign_teaser_2 .action .links a.checkout,
#offers .offerelem .checkout {
	background-image: url("/img/arrow_right_black_2.png");
	background-color: #2cffdb;
	color: #000;
	border-radius: 40px;
}

.campaign_teaser_2 .action .links a.checkout:hover,
#offers .offerelem .checkout:hover {
	background-image: url("/img/arrow_right_black_2.png");
	background-color: #2cffdb;	
}

#form_payment input[type="submit"],
#card_token-form input[type="submit"] {
	background-image: url("/img/arrow_right_black_2.png");
	background-color: #2cffdb;	
	color: #000;
	border-radius: 40px;		
}

#form_payment input[type="submit"]:hover,
#card_token-form input[type="submit"]:hover {
	background-image: url("/img/arrow_right_black_2.png");
	background-color: #2cffdb;		
}

.offers .payment_methods ul li.active .paymentMethod {
	background-color: #2cffdb !important;
	border: 2px solid #2cffdb !important;	
}